<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Kontakt</title>
    <link rel="stylesheet" href="../CSS/style.css">
</head>
<body>
    <header>
        <ul class="navbar">
            <li><a href="../index.html">Startseite</a></li>
            <li><a href="../Pages/arten.html">Arten</a></li>
            <li><a class="active" href="../Pages/lebensraum.html">Lebensraum</a></li>
            <li><a href="../Pages/kontakt.html">Kontakt</a></li>
        </ul>
        <a href="../index.html"><img id="logo" src="../images/logo.png" alt="Pinguin icon" width="35". height="40"></a>
    </header>

    <img id="antarktisimg" src="../images/antarktis.png" alt="Antarktische Halbinsel" width="600" height="400">

    <h1 id="antarktistxt">
        Antarktische Halbinsel
    </h1>

    <img id="südafrikaimg" src="../images/südafrike.png" alt="Südafrika" width="600" height="400">

    <h1 id="südafrikatxt">
        Südafrika
    </h1>
    
</body>
</html>